upgrade z 2.5.8. na 3.4.

Odpověď od Ernst
09. čen 2015 13:41 #122094
Tak džumláček je hezký a šikovný, ale výsledek stále stejný

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Ernst
09. čen 2015 14:06 #122096
tak konečně pokrok a to ve vertrigu

Musím se omluvit Conymu, ten parametr v php.ini opravdu je (max_execution_time) a zvedl jsem ho ze 30 na 90.

z holé 2.5.28 jsem upgradoval na 3.2.1. a proběhlo to v pořádku.
pak mi to samo nabídlo aktualizaci na 3.2.7 a proběhlo to v pořádku.
pak mi to samo nabídlo aktualizaci na 3.4.1 a proběhlo to v pořádku.

Teď jdu zkusit upgrade z 2.5.28 přímo na 3.4.1. bez mezikroků a zkusit udělat upgrade na svém webu

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Ernst
09. čen 2015 23:28 #122104
Upgrade přímo z 2.5.28 na 3.4.1 šlo taky bez problémů.

Parametr Maximum execution time of xx seconds exceeded si pamatujte, protože to málokdy končí hláškou o timeoutu, většinou to skončí bílou stránkou.

Upgrade vlastního webu proběhlo taky bez problémů, dokonce mi zůstaly zachovány i rozšíření u kterých jsem to nečekal a dokonce i původní šablona (ještě z verze 1.6). U pár rozšíření stačil udělat jejich nová instalace pro 3.x u pár hledám náhradu. Pozor na FJ related, dělá se to zvláštním způsobem.

Jediný vážný problém je, pokud máte nainstalován jdownloads 1.9. Zde nepomůže ani jeho odinstalace (stále to na něm hlásí chyby), ale musí se provést speciální dvoufázový upgrade. zde to nebudu popisovat, pokud to někdo bude potřebovat, ať mi napíše.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.